
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/*  DK BLUE 0b2b53  */
/*  DK Grey 454646  */
/*  MD Grey 7f7f80  */
/*  Lt Grey aeadad  */
/*  RED 8f1113      */
/*  Lt Red fd9ea8   */
/*  MD Blue 1e5497  */

body {
	background:url(/images/bg-full.jpg) repeat-x #dfdeda;
	font-family: 'Source Sans Pro', sans-serif;
}

h1, h2, h3, h4, h5, h6 {font-weight:400; 	font-family: 'Oswald', sans-serif;}
h1.title,
h2.pane-title {
	color:#21497a;
	font-style:italic;
	font-family: 'Oswald', sans-serif;
	font-size:2.1em;
	font-weight:normal;
	background:url(/images/title-bar.png) no-repeat bottom left;
	padding-bottom:20px;
	margin-top:20px;
	line-height:1em;
} 
body.panels h1.title {
	color:#8f1113;
	background:none;
	margin:35px 35px 0 35px;
	padding:0;
	font-style:normal;
	text-transform:capitalize;
}
h2.pane-title {font-size:1.8em;}

h2 {
	font-size:1.7em;
	color:#8f1113;
}
h3 {
	font-size:1.5em;
	color:#1e5497;
}
h4 {
	font-size:1.3em;
	color:#454646;
}
h5 {
	font-size:1.2em;
	color:#8f1113;
}
h6 {
	font-size:1.1em;
	color:#1e5497;
}

hr {
	border:none;
	background:url(/images/hr-bar.png) no-repeat center;
	height:4px;
}

a:link, a:visited, a:hover, a:active {color:#8f1113 }
div#header-group a:link,
div#header-group a:visited,
div#header-group a:hover,
div#header-group a:active, 
div#footer-wrapper a:link,
div#footer-wrapper a:visited,
div#footer-wrapper a:hover,
div#footer-wrapper a:active {
	color:#fff
}

div#block-menu-menu-user,
div#block-menu-menu-anonuser {position:absolute; right:0;}

div#block-menu-menu-user ul.menu,
div#block-menu-menu-anonuser ul.menu {text-align:right;}

div#block-menu-menu-user ul.menu li,
div#block-menu-menu-anonuser ul.menu li {border-color:#fff;}

div#header-group {
	background:url("../../images/fvw-flag2.png") no-repeat top center;
}
div#header-group .block {margin:0;}
div#header-group-inner {position:relative;}
div#header-site-info-inner div#logo {
	position:relative;
	float:left;
	margin-bottom:-15px;
}
div#header-site-info-inner div#site-name-wrapper {
	width:240px;
	position:relative;
	left:-80px;
	top:20px;
}
div#header-site-info-inner div#site-name-wrapper #site-name {
	line-height:1em;
	font-weight:bold;
	font-size:3em;
	font-family: 'Oswald', sans-serif;
	padding-top:80px;
}

div#header-group-inner div#primary-menu {
	margin-left:360px;
	width:600px;
	position:absolute;
	right:0;
	bottom:0;
}
div#primary-menu ul.menu {float:right; margin-bottom:20px;}
div#primary-menu ul.menu li {border-right:1px solid #ddd;}
div#primary-menu ul.menu li.last {border:none;}
div#primary-menu ul.menu li a {
	font-size:1.5em;
	font-family: 'Oswald', sans-serif;
	padding:.5em 1em;
}
div#primary-menu ul.menu li a:hover,
div#primary-menu ul.menu li a:active,
div#primary-menu ul.menu li a.active {color:#fd9ea8;}
div#main-group {
	background:url(/images/main-content-bg.jpg) #fff;
	min-height:680px;
}
div#main {	
	-moz-box-shadow: 0 5px 7px #333;
  -webkit-box-shadow: 0 5px 7px#333;
  box-shadow: 0 5px 7px #333;
}
div#content-top-inner {}

/* SlideShow */
div.view-homeslides {
	margin:25px 15px 20px 15px;
	padding:10px;
	background:#fff;
	-moz-box-shadow: 0 0 7px #333;
  -webkit-box-shadow: 0 0 7px#333;
  box-shadow: 0 0 7px #333;
}

div.view-homeslides div.views-row {
	position:relative;
}
div.views-field-field-slide-text-value {
	background:url(/images/blue-trans-bg.png);
	bottom:6px;
	width:560px;
	height:20px;
	padding:15px;
	position:absolute;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:1.3em;
	font-weight:normal;	
}
div.views-field-field-slide-text-value span.field-content {display:block; padding-right:10px;}
div.views-field-field-slide-text-value a {
	color:#fd9ea8;
	text-decoration:none;
	font-size:3em;
	height:34px;
	position:absolute;
	display:block;
	right:6px;
	top:9px;
}
div.views-field-field-slide-image-fid {}

div.views-slideshow-controls-bottom {
	background:#fff;
	position:absolute;
	-moz-box-shadow: 0 1px 2px #333;
  -webkit-box-shadow: 0 1px 2px#333;
  box-shadow: 0 1px 2px #333;
	padding:3px 8px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	right:35px
}
div.views-slideshow-controls-bottom span a {
	display:block;
	height:16px;
	width:16px;
	text-indent:-5555em;
	overflow:hidden;
	float:left;
}
div.views-slideshow-controls-bottom span.views_slideshow_controls_text_previous a {background:url(/images/cont_prev.png) no-repeat; margin-right:5px;}
div.views-slideshow-controls-bottom span.views_slideshow_controls_text_pause a {background:url(/images/cont_pause.png) no-repeat;}
div.views-slideshow-controls-bottom span.views_slideshow_controls_text_next a {background:url(/images/cont_next.png) no-repeat; margin-left:5px;}

div.view-articles div.views-row {padding:10px 0; margin-top:15px; border-top:1px solid #eaeaea; clear:left;}
div.view-articles div.views-row-first {border:none;}
div.view-feed-processor h6 {margin-bottom:0;}
div.view-feed-processor div.views-field-timestamp {color:#7f7f80;}
div.view-articles div.views-field-title h3,
div.view-articles div.views-field-title h3 a {
	color:#0b2b53;
}
div.view-articles div.views-field-view-node,
div.view-feed-processor div.views-field-link {
text-align:right;
}
div.view-articles div.views-field-field-art-image-fid {
	float:left;
	margin:0 20px 18px 0;
}
div.view-articles div.views-field-field-art-image-fid img {
	border:1px solid #9f9f9f;
  height:100px;
  width:133px;
}

div#edit-search-block-form-1-wrapper label {display:none;}
div#block-search-0 div.inner,
div.pane-search-0 div.inner {padding:0 15px;}
input#edit-search-block-form-1 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #ddd;
}
div#edit-search-block-form-1-wrapper input#edit-submit {
	border:none;
	background:none;
	color:#7f7f80;
	font-size:1em;
	}
div#block-block-5 {margin-top:20px;}
/*topic Links */
div#sidebar-last-inner {padding:35px 20px;}
div#sidebar-last-inner .grid16-5 {width:260px;}


div.view-topics div.views-row {
	float:left;
}
div.view-topics div.views-row-odd {margin-right:20px;}
div.view-topics div.views-row-even {}
div.view-topics div.topic-icon a,
div.view-topics div.topic-feed a {
	display:block;
	background-color:#666;
	border:1px solid #333;
	width: 100px;
	height: 100px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;	
	color:#fff;
}
div#styledside h2.pane-title,
div#sidebar-last div.block h2.title {
	background:url(/images/header-bg.jpg) repeat-x;
	padding:18px;
	color:#fff;
	text-align:center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
 	border-radius: 15px;
}
div#styledside h2.pane-title {margin:0; font-style:normal;}
div#styledside h6 a {color:#3182B7;}
div#styledside div.inner,
div#sidebar-last div#block-aggregator-category-1 div.inner,
div#sidebar-last div#block-views-feed_processor-block_1 div.inner,
div#sidebar-last div#block-views-related_articles-rel_art_block div.inner {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
 	border-radius: 15px;	
	background:#dfdeda;
	border:1px solid #c6c6c6;
}
div.block-aggregator a {color:#3182b7;}
div#styledside div.inner div.pane-content,
div#sidebar-last div#block-aggregator-category-1 div.inner div.content,
div#sidebar-last div#block-views-feed_processor-block_1 div.inner div.view-content,
div#sidebar-last div#block-views-related_articles-rel_art_block div.inner div.content {padding:10px;}

div.content-inner-inner,
div.content-bottom-inner {padding:10px 35px;}

div#sidebar-last div.views-field-view-node {text-align:right;}
div#sidebar-last div.views-field-title a,
div#sidebar-last div.views-field-view-node a {color:#3182b7;}

/* Article Code */
div.field-type-text field-field-byline {font-size:1.2em; font-weight:900; color:#454646;}
div.field-field-pub-date {font-size:1.4em; font-style:italic; color:#8f1113;}
div.views-field-field-date-value {font-size:1.2em; font-style:italic; color:#3182B7;}
div.full-node div.field-field-art-image {float:right; margin:0 0 10px 20px;}
div.field-field-ext-art-link {}
div.service-links {float:right;}
div.service-links div.service-label {display:none;}
div.service-links ul.links {margin:0;}

body.panels div.content-inner-inner {padding:0;}
body.panels div.content-inner-inner div.panels-flexible-region-first div.inside {padding:35px}
body.panels div.content-inner-inner div.panels-flexible-region-last div.inside {padding:35px 15px 15px 15px;}
/*Topic Page */
body.panels div#content-inner-inner {margin:0;}
div.view-topic-images div.views-row {position:relative;}
div.view-topic-images div.views-field-field-topic-image-fid {
}
div.view-topic-images div.views-field-field-topic-image-fid img {border:1px solid #7f7f80;}
div.view-topic-images div.views-field-title {
	background:url(/images/blue-trans-bg.png); 
	color:#fff;
	font-family: 'Oswald', sans-serif;
	position:absolute;
	bottom:7px;
	left:1px;
}
div.view-display-id-topic_landing_page div.views-field-title {
	font-size:1.8em;
	width:550px;
	padding:15px;
}

div.view-display-id-article_image div.views-field-title {
	font-size:1.3em;
	width:220px;
	padding:10px;
}
div.view-videos {}
div.view-videos div.views-row {clear:left; padding-top:10px; margin-top:20px; border-top:1px solid #ebebeb;}
div.view-videos div.views-row-first {border:none;}
div.view-videos div.views-row div.views-field-title {}
div.view-videos div.views-row div.views-field-field-video-embed {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
div.view-videos div.views-row div.views-field-teaser {}
div.view-display-id-topic_block_col1 {margin-top:25px;}
div.view-display-id-topic_block_col2 {margin-top:25px;}

/*Video Page */
div#view-id-videos_basic-page_1 table td {width:30%; vertical-align:top; padding:1.5%;}

div#footer-wrapper {
	background:url(/images/bg-bottom.jpg) repeat-x;
	min-height:348px;
}
span.search-info-user {display:none;}
div#footer {margin-top:-200px;}
div#footer-inner {padding-top:200px;}
div#block-menu-secondary-links {margin: 20px 0; background:url(/images/footer-line.png) repeat-x 0px 8px}
div#block-menu-secondary-links ul.menu {text-align:center; background-color:#0b2b52; margin:0 200px;}
div#block-menu-secondary-links ul.menu li {border-color:#ddd;}
div#block-menu-secondary-links ul.menu li a {font-size:1.4em;}
div#block-block-1 p {margin:0; color:#fff;}
div#block-menu-secondary-links ul.menu li a {font-size:1.4em;}
div#block-block-1 {margin-bottom:0;}

/*Custom SS CSS */

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  padding: 12px;
  position: absolute;
  bottom: 4px;
  width: 566px;
  text-align: center;
	background: url(/images/blue-trans-bg.png);
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-size: 1.3em;
  font-weight: normal;
	
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

div.view-homeslides .active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
div#block-block-7 {display:none;}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}